################################################################################
# AculData input with some variables
################################################################################

ACULDATALIBS := -lCore -lCint -lRIO -lTree -lNet -lThread -lHist -lMatrix -lMathCore -lGpad -lGraf -lSpectrum #-lTELoss

# Add inputs and outputs from these tool invocations to the build variables 
ACULDATA_HEADERS += \
$(ACULDATA)/AculCalibration.h \
$(ACULDATA)/ConfigDictionary.h \
$(ACULDATA)/linkdef.h

ACULDATACPP_SRCS += \
$(ACULDATA)/AculCalibration.cpp \
$(ACULDATA)/ConfigDictionary.cpp \
$(ACULDATA)/AculDataCint.cpp

ACULDATAOBJS += \
$(ACULDATA)/AculCalibration.o \
$(ACULDATA)/ConfigDictionary.o \
$(ACULDATA)/AculDataCint.o

ACULDATACPP_DEPS += \
$(ACULDATA)/AculCalibration.d \
$(ACULDATA)/ConfigDictionary.d \
$(ACULDATA)/AculDataCint.d